Skip to content

/api/v1/simulator/credential/check

POST
/api/v1/simulator/credential/check
curl --request POST \
--url https://example.com/api/v1/simulator/credential/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "scenarioId": null, "format": "Yaml", "definition": null }'
object
scenarioId
string format: uuid
nullable
format
string
nullable
Allowed values: Yaml Json
definition
string
nullable

OK

object
ok
required
boolean
checkedAt
required
string format: date-time
problems
required
Array<object>
object
code
required
string
detail
required
string
feature
required
string
nullable
permission
required
string
nullable

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable